---
layout: docs
page_title: 'Commands: sentinel'
description: |
  The sentinel command is used to interact with Sentinel policies.
---

# Command: sentinel

The `sentinel` command is used to interact with Sentinel policies.

~> Sentinel commands are new in Nomad 0.7 and are only available with Nomad
Enterprise.

## Usage

Usage: `nomad sentinel <subcommand> [options]`

Run `nomad sentinel <subcommand> -h` for help on that subcommand. The following
subcommands are available:

- [`sentinel apply`][apply] - Create a new or update existing Sentinel policies
- [`sentinel delete`][delete] - Delete an existing Sentinel policies
- [`sentinel list`][list] - Display all Sentinel policies
- [`sentinel read`][read] - Inspects an existing Sentinel policies

[delete]: /nomad/docs/commands/sentinel/delete
[list]: /nomad/docs/commands/sentinel/list
[read]: /nomad/docs/commands/sentinel/read
[apply]: /nomad/docs/commands/sentinel/apply
